Symantec AntiVirus Remote Stack Buffer Overflow Vulnerability

Multiple Symantec products are prone to a remote stack buffer-overflow vulnerability.

This issue allows remote attackers to execute arbitrary machine code with SYSTEM-level privileges, facilitating the complete compromise of affected computers.

Symantec AntiVirus Corporate Edition 10.1 and Symantec Client Security 3.1 are currently known to be vulnerable to this issue. All supported platforms are affected including Microsoft Windows and Novell Netware.


 

Privacy Statement
Copyright 2010, SecurityFocus